# Generated by Django 2.1.1 on 2018-09-15 14:05

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0003_auto_20180915_1404'),
    ]

    operations = [
        migrations.AddField(
            model_name='activevirtualcontest',
            name='contestType',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='virtualcontests.Contests'),
            preserve_default=False,
        ),
    ]
